#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
<?xml version="1.0" encoding="utf-8"?>
<appengine-web-app xmlns="http://appengine.google.com/ns/${version}">
	<application>yankaitest</application>
	<version>1</version>
	<static-files>
		<include path="/**.html" />
		<include path="/**.png" />
		<include path="/**.css" />
		<include path="/**.jpeg" />
	</static-files>
</appengine-web-app>
